Subject: New Reply Received - Order 9411032505
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Feb 2023 04:28:51 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Order 9411032505  Ticket comment <div><br></div>
<div dir="auto">Hi,</div>
<div dir="auto"><br></div>
<div dir="auto">The return has still not been picked up.</div>
<div dir="auto"><br></div>
<div dir="auto">I got a call from delivery agent on 5th Feb evening and i told him to come next day as i aaa not at home.</div>
<div dir="auto"><br></div>
<div dir="auto">Since then I am trying to call him but there is no response.</div>
<div dir="auto"><br></div>
<div dir="auto">I have been facing similar issues since last 4-5 orders with Centrepoint. Please register this as a complaint against your  logistics team and get this sorted out.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Priyanka Jain</div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 4 Feb 2023 at 1:43 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​Hi Priyanka,<br><br>Thank you for contacting us and giving us the opportunity to serve you.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​First of all, I want to apologize for the experience you’ve had getting with us. It’s not our usual standard and I understand how frustrating this delay must be. I’m sorry you’ve had to spend so much time on this.<br> <br>Currently, the concerned team is working on your query, and we will update you as soon as we hear back from them.<br><br>Again, I’m sorry it took us so long to get to this solved! I look forward to provide a much better experience next time .</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>
</div>
</div>
<div style='margin-top:0px;margin-bottom:1rem;box-sizing:border-box;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank You,<br style="box-sizing:border-box"><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;float:none;box-sizing:border-box;display:inline!important;background-color:rgb(255,255,255);color:rgb(0,0,0)'>Centrepoint </span>Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5609332